
GammaLib - Action #3395

Implement analytical gradients for elliptical disk model

10/15/2020 12:29 AM - Knödlseder Jürgen

Status: New Start date: 10/15/2020

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/17/2020 01:47 PM - Knödlseder Jürgen

- Target version set to 2.0.0

#2 - 03/14/2022 12:28 PM - Knödlseder Jürgen

- Target version deleted (2.0.0)
